
body{
background-color:#ffffff;
margin:20px 10px 20px 10px;
text-align:center;
}

body,td{font-size:12px;color:#333333;}

form{margin:0;padding:0;}


/*メールフォームについての注意事項*/

#tyusyaku{
width:560px;
margin:25px 0 25px 0;
padding:9px 9px 2px 9px;
background-color:#f6f6f6;
font-size:10px;
line-height:15px;
color:#666666;
text-align:left;
}
#tyusyaku p{
margin:0;
padding:0 0 7px 0;
}


/*記入欄のスタイル*/

#formid {
margin:0; padding:0;
}

#formid table{
border-width:1px 0 0 1px;
border-color:#9ABD88;
border-style:solid;
}

#formid td{
border-width:0 1px 1px 0;
border-color:#9ABD88;
border-style:solid;
padding:4px 7px 4px 7px;
}

#formid .td_left{
background-color:#EBFAE4;
width:150px;
}
#formid th.meishi{
	font-size:12px;
	text-align:left;
	font-weight:normal;
		border-width:0 1px 1px 0;
		border-color:#9ABD88;
		border-style:solid;
	background-color:#cee4c2;
	padding:4px 7px 4px 7px;
}

#formid .input{
padding:2px 4px 2px 4px;
}
#formid .input_hissu{
padding:2px 4px 2px 4px;
background-color:#FFE6E6;
}
#formid .textarea{
margin:0; padding:5px;
width:100%;
}

/*『※必須』装飾*/
#formid .hissu {
font-size:10px;
color:#CC0000;
}

/*記入時の注意*/
#formid .p_comment{
margin:0;
padding:0 0 5px 0;
font-size:10px;
color:#FF9933;
}
#formid .p_comment_btm{
margin:0;padding:0;
}
